Subject: FAQ list not readable

From: [email-masked]
Date: Wed, 26 Jun 1996 15:03:36 +0200 (MET DST)

Dear Pine User,
we are working with the pine tool on DEC Alpha workstations
(DUnix Version 3.2) .
It works very well, but during the last time we have some problems.
Therefore I send a mail to [email-masked]  to get the FAQ
list, but I can't read the mail.

Following message appears on the screen :
-----------------------------------------------------------------
PINE 3.94   MESSAGE TEXT           Folder: tr  Message 1 of 1 ALL

Date: Fri, 14 Jun 1996 09:48:34 +0200
From: UW Email Robot <[email-masked]>
To: [email-masked]
Subject: Pine Frequently Asked Questions

-----------------------------------------------------------------
That's all.
With the original mail tool I can read the message:
===========================================================================
>From [email-masked] Fri Jun 14 11:59:33 1996
X400-Received: by mta nms.rz.uni-kiel.de in /PRMD=uni-kiel/ADMD=d400/C=de/;
               Relayed; Fri, 14 Jun 1996 11:47:02 +0200
X400-Received: by /PRMD=dfnrelay/ADMD=d400/C=de/; Relayed;
               Fri, 14 Jun 1996 11:30:51 +0200
X400-Received: by /PRMD=edu/ADMD=d400-gw/C=de/; Relayed;
               Fri, 14 Jun 1996 09:48:34 +0200
X400-Received: by /PRMD=edu/ADMD=d400-gw/C=de/; Relayed;
               Fri, 14 Jun 1996 09:48:34 +0200
Date: Fri, 14 Jun 1996 09:48:34 +0200
X400-Originator: [email-masked]
X400-Recipients: [email-masked]
X400-Mts-Identifier: [/PRMD=edu/ADMD=d400-gw/C=de/;<9606140748.AA27357@docserver
.ca]
X400-Content-Type: P2-1984 (2)
Content-Identifier: The Pine FAQ ...
From: UW Email Robot <[email-masked]>
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Pine Frequently Asked Questions
Mime-Version: 1.0
Content-Type:MULTIPART/DIGEST ; BOUNDARY="=========="
Status: RO
X-Status:

------------------------------ Start of forwarded message 1

From: The Pine Development Team <[email-masked]>
Message-ID: <"27861 Fri Jun 14 11:41:34 1996"@dfnrelay.d400.de>
To: list:;
Subject: Current Version of this Document
Date: Fri, 14 Jun 1996 09:48:13 +0000

The most up-to-date version of this FAQ can be found at either of these
....

=========================================================================

Do you have you an idea what we can do to make  pine able to read the
mail, too  (maybe it's a problem with MIME) ?

kind regards
Kai 

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Kai Grunau                        
Institut fuer Meereskunde     |  email    [email-masked]
an der Universitaet Kiel      |  Phone    ++49 +431 597-4017
Duesternbrooker Weg 20        |  Fax      ++49 +431 565876  
D-24105 Kiel/Germany          | 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -